<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_wizard_answer">
    <sys_wizard_answer action="INSERT_OR_UPDATE">
        <active>true</active>
        <answer>Lifecycle CI task</answer>
        <button_label/>
        <dependent_value/>
        <element/>
        <name>Lifecycle CI task</name>
        <next_question/>
        <order>100</order>
        <payload_name/>
        <question display_value="Task" name="Task">ed47cf842d1210107f4442beff93c44e</question>
        <roles/>
        <script/>
        <sys_class_name>sys_wizard_answer</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2020-11-02 19:37:38</sys_created_on>
        <sys_id>46d52b24b41060107f44ac2e18964928</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Lifecycle CI task</sys_name>
        <sys_package display_value="CMDB Lifecycle Manager" source="x_cdltd_cmdb">30c06360b41060107f44ac2e18964963</sys_package>
        <sys_policy/>
        <sys_scope display_value="CMDB Lifecycle Manager">30c06360b41060107f44ac2e18964963</sys_scope>
        <sys_update_name>sys_wizard_answer_46d52b24b41060107f44ac2e18964928</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2020-11-02 19:37:38</sys_updated_on>
        <table/>
        <target_url>x_cdltd_cmdb_lifecycle_ci_task.do</target_url>
        <type>1</type>
    </sys_wizard_answer>
</record_update>
